# New request_permission_to_unmute_participants request and response fields in Meetings and Webinars APIs ## Changed - New `request_permission_to_unmute_participants` request field in the following **Webinars** APIs: - `PATCH /v2/accounts/{accountId}/webinars/{webinarId}` - `PATCH /v2/webinars/{webinarId}` - `POST /v2/users/{userId}/webinars` - `POST /v2/accounts/{accountId}/users/{userId}/webinars` - New `request_permission_to_unmute_participants` response field in the following **Webinars** APIs: - `POST /v2/users/{userId}/webinars` - `POST /v2/accounts/{accountId}/users/{userId}/webinars` - `GET /v2/accounts/{accountId}/webinars/{webinarId}` - `GET /v2/webinars/{webinarId}` - New `request_permission_to_unmute_participants` request field in the following **Meetings** APIs: - `POST /v2/users/{userId}/meetings` - `POST /v2/accounts/{accountId}/users/{userId}/meetings` - `PATCH /v2/meetings/{meetingId}` - `PATCH /v2/accounts/{accountId}/meetings/{meetingId}` - New `request_permission_to_unmute_participants` response field in the following **Meetings** APIs: - `GET /v2/meetings/{meetingId}` - `GET /v2/accounts/{accountId}/meetings/{meetingId}` - `POST /v2/users/{userId}/meetings` - `POST /v2/accounts/{accountId}/users/{userId}/meetings`